/* intro-box */
#intro-holder{
	padding:0px;
	position:relative;
	z-index:1;
	width:980px;
}
#intro-holder .loader{
	margin-left:91px;
}
.intro-box{
	margin:0 auto;
	position:relative;
	width:954px
}
.roundabout-holder{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:377px;
}

.welcome-box{
	width:100%;
	display:block;
}
.welcome-box:after{
	content:"";
	display:block;
	clear:both;
}
#intro-slider-left{
	float:left !important;
	width: 665px;
	padding:0px 0 0 0px;
	margin:0px 0px 0 0px;
	position:relative;
}
#intro-slider{
	float:left !important;
	/*background-color:#e0e6e9;*/
	width: 665px;
	height: 304px;
	margin-left:14px;
	position:relative;
	border: 1px solid #999
}
#intro-slider .hotspot{
	position:absolute;
	left:41px;
	top:11px;
	background: url(../images/bg-gallery.png) no-repeat;
	width: 455px;
	height: 284px;
}
#intro-slider .pagination{
	position:absolute;
	right:10px;
	bottom:7px;
	list-style:none;
	margin:0;
	padding:0;
	z-index:3;
}
#intro-slider .pagination li{
	float:left;
	margin-right:10px;
}
#intro-slider .pagination a{
	background: url(../images/bg-paging02.png) no-repeat;
	width: 13px;
	height: 15px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
#intro-slider .pagination .active a{
	background: url(../images/bg-paging-a.png) no-repeat;
}
#intro-slider .container{
	width:665px;
	height:304px;
	overflow:hidden;
	position:relative;
	padding:0;
	margin:0px 0px 0 0px;
}
.container .slides {
	position:absolute;
	top:0;
	left:0;
	list-style:none;
	padding:0;
	margin:0;
}
.container .slides li {
	position:absolute;
	top:0;
	width:665px;
	display:none;
	padding:0;
	margin:0;
	overflow:hidden;
	font-size:12px;
	text-align:left;
	margin-top:0px;
}
.container .slides p {
	font-size:12px;
	line-height:16px;
	margin-top:5px;
	text-align:justify
}
.container .slides h2 a {
	text-decoration:none;
	color:#f6661d;
}
.container .slides a {
	text-decoration:none;
	color:#444444;
}
.container .slides .more{
	height: 25px;
    width: 150px;
    background:#bfc722;
	color:#181c1f;
	font-weight: bold;
	font-size: 14px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	border:1px solid #999;
	float:left;
	border-radius:3px;
	padding-top:5px;
	margin-top:15px;
}
.container .slides .more:hover{
    background:#d7e026;
	-moz-box-shadow: 0 0 2px #FFF;
    -webkit-box-shadow: 0 0 2px #FFF;
    box-shadow: 0 0 2px #FFF;
}
.container .slides .more:active{
    background:#a8af1e;
}


.welcome-box .text-box{
	height:1%;
	overflow:hidden;
	width:970px;
	float:left;
}
.welcome-box .text-box h1{
	margin:0 0 14px;
	font-size:20px;
	line-height:22px;
	color:#ff6600;
	text-align:center
}
.welcome-box .text-box h2{
	margin:0 0 14px;
	font-size:28px;
	line-height:22px;
	color:#2e3536;
}
.welcome-box .text-box p{
	margin:0 0 18px;
	font-weight:400;
	font-size:14px
}
.welcome-box .bulleted-list{
	list-style:none;
	margin:0 0 27px;
	padding:0;
	font-weight: 300;
	font-size:14px;
}
.welcome-box .bulleted-list li{
	background: url(../images/bullet.gif) no-repeat 1px 8px;
	padding:0 0 0 9px;
	line-height:18px;
}
.welcome-box .text-box .more,
.welcome-box .text-box .portfolio {
	background: url(../images/button-more.png) no-repeat left top;
	width: 90px;
	height: 27px;
	text-align:center;
	padding:8px 0 0;
	color:#fff;
	display:block;
	line-height:16px;
	overflow:hidden;
	text-decoration:none;
	font-weight:400;
	font-size:12px;
	float:right;
	position:relative
}

.welcome-box .text-box .portfolio{
	background: url(../images/button-more.png) no-repeat left top;
	float:right;
}

.welcome-box .text-box .more:hover,
.welcome-box .text-box .portfolio:hover {
	text-decoration:none;
	background-position: left center;
}
/* intro-box end */
/* promo-box */
.promo-wrap{
	background: #e8e8e8;
	background: url(../images/bg-promo-box02.png) repeat-x;
	margin-top:30px
}
.promo-box{
	overflow:hidden;
	height: 50px;
	margin-top:-2px;
	background: url(../images/bg-promo-box.png) no-repeat 50% 0;	
}
.promo-holder{
	width:920px;
	margin:0 auto;
	overflow:hidden;
	margin-top:6px
}
.promo-box .promo-text{
	float:left;
	width: 740px;
	color:#e1e5e6;
	overflow:hidden;
	margin-top:5px;
	text-align:left;
    text-shadow: 0 1px 0 #474747;
    text-align: center;
	font-size: 20px;
}
.promo-box .btn-take{
	float:right;
	background: url(../images/btn-take.png) no-repeat;
	width: 203px;
	height: 28px;
	padding:9px 0 0 32px;
	font-size:18px;
	color:#1b1f20;
	text-decoration:none
}
.promo-box .btn-take2{
    display: inline-block;
    height: 27px;
    width: 100px;
    margin: 0 0 0 5px;
    background: url(../images/button-sign_up-index.png) no-repeat left top;
    text-indent: -9999px;
	margin-top:5px
}
.promo-box .btn-take2:hover{
	text-decoration:none;
	background-position: left center;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	-goog-ms-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	box-shadow: 0 0 5px rgba(255, 255, 255, .2);
}
.promo-box .btn-take2:active { background-position: left bottom }


/* promo-box end */
/* steps slider */
#steps-slider{
	padding:0px;
}
.steps-holder{
	height: 60px;
	overflow:hidden;
}
#steps-slider .pagination{
	width:680px;
	margin:0 auto;
	padding:0;
	list-style:none;
}
#steps-slider .pagination:after{
	content:"";
	display:block;
	clear:both;
}
#menu .last .drop-holder{
	left:auto !important;
	right:0 !important;
}
#steps-slider .pagination li{
	float:left;
	width:165px;
	height:57px;
	display:inline;
	margin:0;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:2px solid #CCC;
	background:#fff;
	border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
}

#steps-slider .pagination .active{
	/*background-color:#FFEF99;*/
	background-color:#e9e9e9;
	width: 165px;
	margin:0;
	border-color:#999;
	height:59px;
	border-bottom:none;
	border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
}
#steps-slider .pagination a{
	display:block;
	position:relative;
	padding:10px 0px 0 5px;
}
#steps-slider .pagination .active a{
	padding:10px 0px 0 5px;
}
#steps-slider .pagination a:hover{text-decoration:none;}
#steps-slider .pagination a .title{
	display:block;
	padding:0px 0 20px 40px;
	height:32px;
	overflow:hidden;
	font-size:14px;
	color:#af97a7;
}
#steps-slider .pagination a:hover .title{
	color:#552b46
}
#steps-slider .pagination .active a .title{
	color: #3e410b;
}
#steps-slider .pagination a{
	text-align:left;
	font-size:14px;
	text-decoration:none
}
.pagination a .title01{
	background: url(../images/text-start.png) no-repeat;
}
.pagination .active a .title01, .pagination a:hover .title01{
	background: url(../images/text-start-a.png) no-repeat;
}
.pagination a .title02{
	background: url(../images/text-step2.png) no-repeat;
}
.pagination .active a .title02, .pagination a:hover .title02{
	background: url(../images/text-step2-a.png) no-repeat;
}
.pagination a .title03{
	background: url(../images/text-step3.png) no-repeat;
}
.pagination .active a .title03, .pagination a:hover .title03{
	background: url(../images/text-step3-a.png) no-repeat;
}
.pagination a .title04{
	background: url(../images/text-step4.png) no-repeat;
}
.pagination .active a .title04, .pagination a:hover .title04{
	background: url(../images/text-step4-a.png) no-repeat;
}
.pagination a span{color:#959c9e;}
.pagination .active a span{color:#545c5f;}
#steps-slider .container2 {
	width:660px;
	height:287px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.container2 .slides {
	position:absolute;
	top:0;
	left:0;
	list-style:none;
	padding:0;
	margin:0;
}
.container2 .slides li {
	position:absolute;
	top:0;
	width:660px;
	display:none;
	padding:0;
	margin:0;
	overflow:hidden;
	font-size:12px;
	text-align:left;
	margin-top:-10px;
}
.container2 .slides h2 a {
	text-decoration:none;
	color:#f6661d;
}

.container2 .slides a {
	text-decoration:none;
	color:#444444;
}
#steps-slider .slides .image-right{
	float:right;
	width: 120px;
	height: 264px;
	margin:15px 10px 0 10px;
	position:relative;
}
#steps-slider .slides .image-right2{
	float:right;
	width: 200px;
	height: 307px;
	margin:15px 10px 0 20px;
	position:relative;
}
#steps-slider .slides .image-left{
	float:left;
	width: auto;
	height: 307px;
	margin:15px 23px 0 10px;
	background:none;
	padding:0;
}
#steps-slider .slides .text-box{
	height:1%;
	overflow:hidden;
	margin:10px 10px 10px 10px;
}
#steps-slider .slides h2{
	font-size:20px;
	font-weight:500;
	line-height:28px;
	color:#f6661d;
	margin:0 0 10px;
}
#steps-slider .slides h3{
	font-size:16px;
	line-height:18px;
	color:#2e3536;
	margin:0 0 10px;
}
#steps-slider .slides p{
	margin:0 0 14px;
	font-size:12px;
	line-height:16px
}
/*#steps-slider .slides .more{
	background: url(../images/button-more.png) no-repeat left top;
	width: 90px;
	height: 27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	float:right
}
#steps-slider .slides .more:hover{
	background-position: left center;
}
#steps-slider .slides .more:active { background-position: left bottom }
*/
#steps-slider .slides .more{
	height: 20px;
    width: 120px;
    background: url(../images/button-medium2.png) no-repeat left center;
	color:#181c1f;
	font-weight: bold;
	font-size: 11px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	border:1px solid #969696;
	float:right;
	padding-top:0px;
	margin-top:10px
}
#steps-slider .slides .more:hover{
    background-position: left bottom;
}
#steps-slider .slides .more:active{
    background-position: left top;
}

/*.more{
	background: url(../images/button-more.png) no-repeat left top;
	width: 90px;
	height: 27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	float:right
}
.more:hover{
	background-position: left center;
}
.more:active { background-position: left bottom }
*/
.more{
	height: 20px;
    width: 120px;
    background: url(../images/button-medium2.png) no-repeat left center;
	color:#181c1f;
	font-weight: bold;
	font-size: 11px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	border:1px solid #999;
	float:right;
}
.more:hover{
    background-position: left bottom;
}
.more:active{
    background-position: left top;
}

#steps-slider .slide-holder{
	padding:15px 0 0;
	/*background: -moz-linear-gradient(#FFEF99, #FFD386);   
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFEF99), to(#FFD386));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEF99', endColorstr='#FFD386');*/

	background: -moz-linear-gradient(#e9e9e9, #bdbdbd);   
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e9e9e9), to(#bdbdbd));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#bdbdbd');

	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	position:relative;
	width:666px;
}

/* steps slider end */
#steps-slider2{
	padding:0 0 42px;
	margin-bottom:42px;
}
.steps-holder2{
	height: 150px;
}
#steps-slider2 .pagination2{
	width:270px;
	margin:0 auto;
	padding:0;
	list-style:none;
	/*background: url(../images/bg-paging.png) no-repeat 0 50%;*/
}
#steps-slider2 .pagination2:after{
	content:"";
	display:block;
	clear:both;
}
#steps-slider2 .pagination2 li{
	float:left;
	display:table;
	margin:0 0 0 0px;
	border-bottom:1px solid #CCC;
	background:#fff;
}
#steps-slider2 .pagination2 .last{
	border-bottom: none;
}
#steps-slider2 .pagination2 .active{
	background-color:#FFEF99;
	margin:0 auto;
	padding:0;
	display:table;
	margin:0 0 0 0px;
	border-bottom:1px solid black
}
#steps-slider2 .pagination2 a{
	height: auto;
	display:block;
	position:relative;
	padding:5px 0px 10px 5px;
}
#steps-slider2 .pagination2 .active a{
	padding:5px 0px 10px 5px;
}
#steps-slider2 .pagination2 a:hover{text-decoration:none;}
#steps-slider2 .pagination2 a .title{
	display:block;
	padding:3px 0px 0px 40px;
	height:67px;
	/*text-indent:-9999px;*/
	overflow:hidden;
	font-size:16px;
	color:#af97a7;
}
#steps-slider2 .pagination2 .active a .title {
	color: #3e410b;
}
#steps-slider2 .pagination2 a:hover .title{
	color:#552b46
}
#steps-slider2 .pagination2 a{
	text-align:left;
	font-size:13px;
	text-decoration:none
}
.pagination2 a .title01{
	background: url(../images/text-start.png) no-repeat;
}
.pagination2 .active a .title01, .pagination2 a:hover .title01{
	background: url(../images/text-start-a.png) no-repeat;
}
.pagination2 a .title02{
	background: url(../images/text-step2.png) no-repeat;
}
.pagination2 .active a .title02, .pagination2 a:hover .title02{
	background: url(../images/text-step2-a.png) no-repeat;
}
.pagination2 a .title03{
	background: url(../images/text-step3.png) no-repeat;
}
.pagination2 .active a .title03, .pagination2 a:hover .title03{
	background: url(../images/text-step3-a.png) no-repeat;
}
.pagination2 a .title04{
	background: url(../images/text-step4.png) no-repeat;
}
.pagination2 .active a .title04, .pagination2 a:hover .title04{
	background: url(../images/text-step4-a.png) no-repeat;
}
.pagination2 a span{color:#959c9e; line-height:14px; font-size:13px; float:left; margin-top:5px}
.pagination2 .active a span, .pagination2 a:hover span{color:#545c5f; line-height:14px; font-size:13px; float:left;}



.image-left2{
	float:left;
	background: url(../images/bg-image-box.png) no-repeat;
	width: 287px;
	height: 152px;
	padding:11px 0 0 15px;
	margin:0 13px 0 -20px;
	position:relative;
}
.image-left2 img{
	margin-left:17px;
}
.image-left2 .hotspot{
	position:absolute;
	top:11px;
	right:33px;
	background: url(../images/hotspot02.png) no-repeat;
	width: 237px;
	height: 141px;
}
.image-left2 .zoom{
	background: url(../images/btn-zoom.png) no-repeat;
	width: 27px;
	height: 27px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	bottom:20px;
	right:23px;
	z-index:2;
}


/* footer */
#footer{
	background: url(../images/bg-footer03.png) repeat-x;
}
.footer-holder{
	width:980px;
	margin:0 auto;
	padding:16px 0 18px;
	overflow:hidden;
}
.footer-holder h3{
	font-size:18px;
	color:white;
	text-align:center;
	font-weight:300;
	margin-bottom:5px
}
.footer-holder p{
	font-size:12px;
	color: #CCC;
	text-align:center;
	font-weight:300;
	line-height:14px
}
.threecolumns{
	width:980px;
	overflow:hidden;
	margin-top:20px
}
.threecolumns .column{
	float:left;
	width:330px;
	padding-right:37px;
}
.threecolumns h3{
	margin:0 0 5px;
	font-size:18px;
	line-height:28px;
	color:#fff;
	text-align:left;
	font-weight:bold;
}
.threecolumns p{
	margin:0 0 19px;
	color:#fff;
}
.threecolumns .tweet-box{
	height:1%;
	overflow:hidden;
	margin:0 0 18px;
}
.threecolumns .tweet-box ul{
	color:#FFF;
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	list-style-type:none;
	margin-left:0px
}
.threecolumns .tweet-box li a{
	background:url("../images/bullet.png") no-repeat scroll 0 9px transparent;
	border-bottom:1px solid #999;
	color: #CCC;
	text-decoration:none;
	padding:3px 10px;
	display:block;
	line-height:16px;
}
.threecolumns .tweet-box li a:hover{
	color:white;
}


.threecolumns .subscribe-form{
	width:280px;
	overflow:hidden;
	margin-bottom:27px;
}
.threecolumns .subscribe-form .text-wrap{
	float:left;
	background: url(../images/bg-input03.gif) no-repeat;
	width: 161px;
	font-size:12px
}
.threecolumns .subscribe-form .text{
	float:left;
	margin:0;
	padding:4px 10px;
	border:0;
	background:none;
	width:141px;
	height: 17px;
	color:#CCC;
}
.threecolumns .subscribe-form .text_invalid{
	float:left;
	margin:0;
	padding:4px 10px;
	border:0;
	background:none;
	width:141px;
	height: 17px;
	color:#CCC;
	border:1px solid red;
}

.threecolumns .subscribe-form .submit{
	float:right;
	background: url(../images/bg-submit02.png) no-repeat top left;
	width: 106px;
	height: 25px;
	padding:0;
	border:0;
	cursor:pointer;
	font-size:0;
	letter-spacing:-1000px;
	margin-left:10px;
}
.threecolumns .subscribe-form .submit:hover{
	background-position: bottom;
}

.threecolumns .social-list{	
	margin:0;
	background: url(../images/bg-social-box.png) no-repeat;
	width: 238px;
	height: 45px;
	position:relative;
}
/* social */
.social-list ul {
	width:238px;
	padding-top:5px
}
.social-list ul li{
	width:32px;
	height:32px;
	display:inline;
}
.social-list ul li a {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter:alpha(opacity=60);
	
	-moz-transition: opacity .4s linear;
	-webkit-transition: opacity .4s linear;
	transition: opacity .4s linear;
}
.social-list ul li a:hover {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter:alpha(opacity=1);
	
	-moz-transition: opacity .4s linear;
	-webkit-transition: opacity .4s linear;
	transition: opacity .4s linear;
}
/* End social */

.threecolumns .contact-list{
	margin:0 0 14px;
	color:#CCC;
	line-height:16px;
	font-weight:300;
	font-size:12px
}
.threecolumns .contact-list dt{
	float:left;
	width:62px;
}
.threecolumns .contact-list dd{margin:0;}
.threecolumns .contact-list a{color:#fff;}
.threecolumns a {color:#fff;font-weight:300; font-size:12px	}
.threecolumns .map-holder{
	background: url(../images/bg-map.png) no-repeat;
	width: 262px;
	height: 109px;
	padding:6px;
}
.loader{
	position:absolute;
	top:43%;
	left:44%;
	margin-left:3px;
}
.footer-wrap{
	background: url(../images/bg-footer.png) no-repeat 50% 0;
	width:100%;
	overflow:hidden;
}
#footer .copy-wrap{
	background: url(../images/bg-footer02.png) repeat-x;
	height: 40px;
	margin-top:-4px;
	position:relative;
}
#footer .copy-holder{
	width:900px;
	margin:0 auto;
	overflow:hidden;
	padding:13px 0 0;
}
#footer .copy-holder .copy{
	float:left;
	color:#fff;
	text-shadow:#000 1px 0 0;
}
#footer .copy-holder .design{
	float:right;
	color:#fff;
	font-style:italic;
	line-height:15px;
	text-decoration:none;
}

/* footer end */

.bouton-dec-formations{
	margin-top:5px;
	margin-left:150px;
	height: 25px;
    width: 350px;
    background:#bfc722;
	font-weight: bold;
	font-size: 14px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	line-height: 18px;
	border:1px solid #999;
	float:left;
	border-radius:3px;
	padding-top:5px;
	color:black
	
}
.bouton-dec-formations:hover{
    background:#d7e026;
	-moz-box-shadow: 0 0 2px #999;
    -webkit-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}
.bouton-dec-formations:active{
    background:#a8af1e;
}